Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37619/?format=api
{
"ob_id": 37619,
"uuid": "5f4ba5fffd24495c8e04d15f71379351",
"title": "Caption for Figure 2.29 from Chapter 2 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Low-latitude surface ocean pH over the last 65 million years (65 Myr). (a) Low-latitude (30°N–30°S) surface ocean pH over the last 65 Myr, reconstructed using boron isotopes in foraminifera. (b) as (a) but for the last 3.5 Myr. Double headed arrow shows the approximate magnitude of glacial-interglacial pH changes. (c) Multisite composite of surface pH. In (a, b, c) uncertainty is shown at 95% confidence as a shaded band. Relevant paleoclimate reference periods (CCB2.1) have been labelled. Period windows for succeeding panels are shown as horizontal black lines in (a) and (b). (d) Estimated low-latitude surface pH from direct observations (BATS, HOT) and global mean pH (65°S–65°N) from two indirect estimates (CMEMS, OCEAN-SODA). Further details on data sources and processing are available in the chapter data table (Table 2.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}